Bug 9789 - No ability to define network if NIC not autodetected.
No ability to define network if NIC not autodetected.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-25 13:22 EST by David D.W. Downey
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-27 11:04:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David D.W. Downey 2000-02-25 13:22:43 EST
FAILED TO FIND NIC AT ALL! No prompt at all for configuring the network or
ability to specify card type or settings or anything about the network at
all. Not even a prompt to say "No network card."  I do understand that
since the card is an ISA card it may not have been found. But the card
could EASILY have been enabled and activeated on first boot if options had
been given allowing specification of settings and DHCP/static IP needs.
Comment 1 Jay Turner 2000-02-27 11:04:59 EST
The expert mode installation allows the user to specify the presence of cards
which are not autodetected by the installer.  So, just boot with "linux expert"
at the boot prompt and you will be prompted to add support for devices on your
system.  You will be able to specify that you have an ISA NIC at this point.
Comment 2 David D.W. Downey 2000-02-27 15:30:59 EST
Yes, in export mode. But what about in normal mode? Why do you HAVE to go into
expert mode to install network settings when you can easily set it up in normal
install mode IF you are given the chance to sepcify the information. Going into
expert mode means that you will now have to specify the rpm files to isntall
which means that you have a working knowledge of all the dependancies which may
not be true (like in my case). I shouldn't have to worry about more problems
popping up due to lack of knowledge of the dependancy trees just because i want
to specify my network settings.
Comment 3 necrotech 2000-03-30 21:32:59 EST
I agree. I had the same problem and I want to be able to select my network card.
At least give the user the option, for goodness sakes!

Note You need to log in before you can comment on or make changes to this bug.